#u7055-5
{
	border-style: solid;
	border-width: 1px;
	border-color: #C8C8C8;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
}

#u7055-5:hover
{
	border-color: #E6E6E6;
	background-color: #E6E6E6;
}

#u7055-5.MuseLinkActive
{
	border-color: #E6E6E6;
	background-color: #E6E6E6;
}

#u7055-3
{
	text-align: center;
	color: #B1B1B1;
}

#u7056
{
	background-color: #C8C8C8;
}

#u7062
{
	background-color: transparent;
}


